.tripheadng{font-size:16px; margin-bottom:0px;}

.tripheadng span.badge_btnnn {position: relative;top:0px;}
.tripboxxx{border: 1px solid #cccccc;border-radius: 2px 2px 5px 5px;
border-bottom: 3px solid #b6b6b6; background:#ffffff; padding:15px;}
.info_form .form-control{font-size:13px !important;}	
.info_form .form-control:focus{box-shadow:none !important;}
.info_form label{font-weight:600; margin-bottom:2px;}
.info_form label font{color:#ff0000;}
.info_form input[type=checkbox],.info_form input[type=radio]{width:auto !important;}
.brkline{height:1px; background:#f1f1f1; margin:15px -15px;}
.rdiost{margin-right:4px;}
.rdiost label{border:1px solid #dddddd; padding:3px 5px 0px; border-radius:3px;}
.rdiost label span{position:relative; top:-2px; font-size:11px;}
.bxxhding{font-weight: 600 !important; font-size: 16px !important;}
.trbg{background: #eeeded !important;}
.trbg th{border-bottom:1px solid #dee2e6 !important;}
.tripboxxx .table-sm>:not(caption)>*>* {padding: 0.25rem 0rem;}
.discountbox{}
.discountbox .form-control{font-size:14px !important; height:40px !important;}	
.discountbox .form-control:focus{box-shadow:none !important;}
.discountbox .btn{font-size:14px !important; height:40px !important; padding:5px 20px !important; border-radius:0px 4px 4px 0px !important;}
/********/
.rltv {
    position: relative;
}
.mrgntop{margin-top:23px;}
.info_form label {
    position: absolute;
    top: -12px;
    left: 22px;
    padding: 1px 3px;
    font-size: 13px;
    font-weight: 600 !important;
    margin-bottom: 0px !important;
    background-color: #ffffff;
    color:#979797 !important;
        z-index: 1;
}
.info_form .input-item {
    margin-bottom: 5px;
}
.info_input_boxx {
    background-color: #ffffff;
    border: 1px solid #cccccc !important;
    height: 44px;
    padding: 11px 12px 7px 12px;
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #333333;
    width: 100%;
    margin-bottom: 0px;
    border-radius: 2px;
}
.info_input_boxx:focus {border-color: #0e9e4d !important;}
.info_input_boxx::placeholder {
  color: #cccccc !important;
  opacity: 1; /* Firefox */
}

.info_input_boxx::-ms-input-placeholder { /* Edge 12-18 */
  color: #cccccc !important;
}
.tckseatinfoo{background:#dbf9ff !important; padding:4px 15px; margin:0px -15px;font-size: 12px;}
.tckseatinfoo .stft{margin:0px 10px; opacity:0.1;}
.tckseatinfoo b{font-weight:600 !important;}
.bus_cutprice {font-size: 14px !important;}
.bus_cutprice font i {font-size: 11px !important;}
.info_input_boxx.pdlft{padding-left: 9px !important;}
.pickups_drops{}
.pickups_drops .modal-header{background: #eeeeee !important; border-radius: 0px !important; padding: 12px 15px !important;}
.pickups_drops .modal-header button{padding: 5px 15px !important;}
.pickups_drops .modal-header button:focus{outline: none !important; box-shadow: none !important;}
.pickups_drops .sp-time{width: 45px !important;     display: inline-block;}
.pickups_drops h6 {    font-size: 13px; padding:3px 0px 5px 0px;}
.pickups_drops .modal-title{font-size: 14px !important; }
.pickups_drops .modal-body { padding: 8px 15px !important; background: #f9f9f9 !important;}
.brder_bxxxss{border: 1px solid #dddddd; background: #ffffff !important; padding:10px 15px; border-radius: 4px; margin:10px 0px;}
.info_form .bus_cutprice {font-size: 12px !important;
    margin-left: 5px;}
.info_form .bus_cutprice font i {font-size: 10px !important;}
     @media (max-width:767px) { 
        .tripheadng span.badge_btnnn {
    top: 9px;
}
       
        .mrbl6{
    margin-bottom: 6px !important;
}
        .info_form .bus_cutprice {
    top: 0px;
}
	 .brkline {
	 height: 5px !important;}
	 .info_form label{font-size:12px !important;}
	 .info_input_boxx { 
    height:40px !important;
    padding: 8px 12px 6px 12px !important;
	 font-size: 12px !important;}
	 .info_form .input-item {margin-bottom: 5px;}
     .tripboxxx.info_form .input-item {margin-bottom:15px;}
	.bxxpara{ font-size: 12px; line-height: 18px;} 

	.bxxhding {
  margin-bottom:6px !important;
    font-size: 14px !important;
}
.tripheadng {
    font-size: 14px !important;
}
	 }